.is-widget .dopen-name {
    background: linear-gradient(90deg, #821518 0%, #C3151A 100%);
}
.is-widget .dopen-org {
    color: white;
}
.is-widget  #drawing-open .dopen-step .dopen-title, .is-widget  #drawing-open .dopen-step .open-menu {
    display: none;
}
@media (max-width: 940px) {
.is-widget  .step-address-wrapper {
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}
  .is-widget .address-item {
        width: 100%;
        max-width: 300px;
    }
 .is-widget  .step-address-list {
        padding: 0 20px;
    }
}

@media (min-width: 940px) {
body.is-widget   {
    display: flex;
}
body:not(.fullscreen).is-widget  div#main-content {
    max-height: 770px !important;
    margin: auto;
}
}